type=item
items=minecraft:item_frame
texture=die_bruecke_von_langlois
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:b4a939f8-6db4-4c5f-a8aa-bdf9531ef20b